=== debian/control ===
Source: prism-webapp-epicurious
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-epicurious
Architecture: all
Depends: prism
Homepage: http://www.epicurious.com/
Description: Epicurious WebApp for Prism
 Epicurious WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
